<!DOCTYPE html>
<html lang="ru">
<head>
  <meta charset="UTF-8">
  <meta data-n-head="true" name="viewport" content="width=device-width, initial-scale=1">
  <title>Ошибка | АО «Шувалово»</title>
  <meta data-n-head="true" data-hid="description" name="description" content="«Шувалово» – это крупнейшее мясоперерабатывающее предприятие  в Костромской области замкнутого цикла со своей сырьевой базой, успешно работающее на рынке вот уже более 45 лет.">
  <link data-n-head="true" rel="icon" type="image/x-icon" href="/favicon.ico">
</head>
<style>
  @font-face {
    font-display: fallback;
    font-family: Montserrat-Regular;
    font-style: normal;
    font-weight: 400;
    src: local("Montserrat Regular"),
    local("Montserrat-Regular"),
    url(/_nuxt/fonts/a94a53e.woff2) format("woff2"),
    url(/_nuxt/fonts/a2a3cd1.woff) 	format("woff")
  }
  @font-face {
    font-display: fallback;
    font-family: Montserrat-Bold;
    font-style: normal;
    font-weight: 700;
    src: local("Montserrat Bold"), local("Montserrat-Bold"),
    url(/_nuxt/fonts/f95483e.woff2) format("woff2"),
    url(/_nuxt/fonts/40ec00b.woff) format("woff")
  }
  html, body {
    display: flex;
    flex-direction: column;
    font-family: Montserrat-Regular, Arial, sans-serif;
    padding: 0;
    margin: 0;
    height: 100%;
  }
  .container {
    display: flex;
    flex-grow: 1;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    max-width: 1140px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
  }
  .logo-wrapper {
    max-width: 120px;
    margin-bottom: 2vh;
  }
  .logo-wrapper img {
    max-width: 100%;
  }
  .error-block {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .error__heading {
    text-align: center;
    margin-bottom: 20px;
    font-family: Montserrat-Bold, Arial, sans-serif;
    font-size: 40px;
  }
  .error__subheading {
    margin-top: 0;
    margin-bottom: 50px;
  }
</style>
<body>
  <div class="container">
    <div class="logo-wrapper">
      <a href="/" class="menu__logo">
        <img src="/img/logo.png" alt="АО Шувалово">
      </a>
    </div>
    <div class="error-block">
      <h1 class="error__heading">Ошибка сервера</h1>
      <p class="error__subheading">или страница не найдена</p>
      </div>
    <a href="/" class="nuxt-button-link">На главную</a>
    </div>
  </div>
</body>
</html>
